### Property

# PapersDocument Annotation:hidden

since: 48.0

#### Declaration

    property hidden: gboolean [ read, write ]

#### Description [src]

A flag to hide an annotation from the view.

Type:`gboolean`

Available since: 48.0

Default value | FALSE
Getter method | `pps_annotation_get_hidden()`
Setter method | `pps_annotation_set_hidden()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no